## r-cran-epiestim 2.2

=== DESCRIPTION ===
Package: EpiEstim
Version: 2.2-5
Title: Estimate Time Varying Reproduction Numbers from Epidemic Curves
Authors@R: c(person("Anne", "Cori", email = "a.cori@imperial.ac.uk", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8443-9162")), 
  person("Simon", "Cauchemez", role = "ctb"),
  person("Neil M.", "Ferguson", role = "ctb", comment = c(ORCID = "0000-0002-1154-8093")),
  person("Christophe", "Fraser", role = "ctb", comment = c(ORCID = "0000-0003-2399-9657")),
  person("Elisabeth", "Dahlqwist", role = "ctb", comment = c(ORCID = "0000-0001-5797-6803")),
  person("P. Alex", "Demarsh", role = "ctb"),
  person("Thibaut", "Jombart", role = "ctb", comment = c(ORCID = "0000-0003-2226-8692")),
  person("Zhian N.", "Kamvar", role = "ctb", comment = c(ORCID = "0000-0003-1458-7108")),
  person("Justin", "Lessler", role = "ctb", comment = c(ORCID = "0000-0002-9741-8109")),
  person("Shikun", "Li", role = "ctb"),
  person("Jonathan A.", "Polonsky", role = "ctb", comment = c(ORCID = "0000-0002-8634-4255")),
  person("Jake", "Stockwin", role = "ctb"),
  person("Robin", "Thompson", role = "ctb", comment = c(ORCID = "0000-0001-8545-5212")),
  person("Rolina", "van Gaalen", role = "ctb")
  )
Maintainer: Anne Cori <a.cori@imperial.ac.uk>
Description: Tools to quantify transmissibility throughout
    an epidemic from the analysis of time series of incidence as described in
    Cori et al. (2013) <doi:10.1093/aje/kwt133> and Wallinga and Teunis (2004) 
    <doi:10.1093/aje/kwh255>.
URL: https://github.com/mrc-ide/EpiEstim
BugReports: https://github.com/mrc-ide/EpiEstim/issues
Depends: R (>= 2.10)
Imports: coarseDataTools (>= 0.6-4), stats, graphics, reshape2,
        ggplot2, gridExtra, fitdistrplus, coda, incidence (>= 1.7.0),
        scales, grDevices
Suggests: testthat, utils, vdiffr, covr, knitr, rmarkdown
License: GPL (>= 2)
LazyLoad: yes
Encoding: UTF-8
RoxygenNote: 7.3.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2025-06-11 08:23:42 UTC; acori
Author: Anne Cori [aut, cre] (ORCID: <https://orcid.org/0000-0002-8443-9162>),
  Simon Cauchemez [ctb],
  Neil M. Ferguson [ctb] (ORCID: <https://orcid.org/0000-0002-1154-8093>),
  Christophe Fraser [ctb] (ORCID:
    <https://orcid.org/0000-0003-2399-9657>),
  Elisabeth Dahlqwist [ctb] (ORCID:
    <https://orcid.org/0000-0001-5797-6803>),
  P. Alex Demarsh [ctb],
  Thibaut Jombart [ctb] (ORCID: <https://orcid.org/0000-0003-2226-8692>),
  Zhian N. Kamvar [ctb] (ORCID: <https://orcid.org/0000-0003-1458-7108>),
  Justin Lessler [ctb] (ORCID: <https://orcid.org/0000-0002-9741-8109>),
  Shikun Li [ctb],
  Jonathan A. Polonsky [ctb] (ORCID:
    <https://orcid.org/0000-0002-8634-4255>),
  Jake Stockwin [ctb],
  Robin Thompson [ctb] (ORCID: <https://orcid.org/0000-0001-8545-5212>),
  Rolina van Gaalen [ctb]
Repository: CRAN
Date/Publication: 2025-06-27 09:00:07 UTC

## r-cran-epiestim 2.2-3+dfsg

=== debian/changelog ===
r-cran-epiestim (2.2-3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:49:30 +0200

r-cran-epiestim (2.2-1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #961790)

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 12:53:06 +0200

=== debian/control ===
Source: r-cran-epiestim
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-coarsedatatools,
               r-cran-reshape2,
               r-cran-ggplot2,
               r-cran-gridextra,
               r-cran-fitdistrplus,
               r-cran-coda,
               r-cran-incidence,
               r-cran-scales
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epiestim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epiestim.git
Homepage: https://cran.r-project.org/package=EpiEstim
Rules-Requires-Root: no

Package: r-cran-epiestim
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimate time varying reproduction numbers from rpidemic curves
 Tools to quantify transmissibility throughout
 an epidemic from the analysis of time series of incidence as described in
 Cori et al. (2013) <doi:10.1093/aje/kwt133> and Wallinga and Teunis (2004)
 <doi:10.1093/aje/kwh255>.

## r-cran-epiestim 2.2-4%2Bdfsg

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/EpiEstim_([-\d.]*)\.tar\.gz

## r-cran-epiestim 2.2-4+dfsg

=== debian/changelog ===
r-cran-epiestim (2.2-4+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Drop autopkgtest for backports since r-cran-vdiffr is not backported yet

 -- Andreas Tille <tille@debian.org>  Thu, 08 Apr 2021 09:09:21 +0200

r-cran-epiestim (2.2-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2021 14:07:51 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-coda,
                r-cran-incidence,
                r-cran-scales
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epiestim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epiestim.git
 Homepage: https://cran.r-project.org/package=EpiEstim

## r-cran-epiestim 2.2-5+dfsg

=== debian/changelog ===
r-cran-epiestim (2.2-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 13:48:02 +0900

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,10 @@
                r-cran-fitdistrplus,
                r-cran-coda,
                r-cran-incidence,
-               r-cran-scales
-Standards-Version: 4.5.1
+               r-cran-scales,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epiestim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epiestim.git
 Homepage: https://cran.r-project.org/package=EpiEstim

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-vdiffr,
        r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
